#!/bin/sh
wnn=/usr/local/bin/Wnn4/jserver
if [ -x $wnn ]; then
    /usr/local/bin/Wnn4/wnnstat -L ja_JP localhost > /dev/null 2>&1
    if [ $? = 255 ]; then
        rm -f /tmp/jd_sockV4
        echo -n ' Wnn'
        $wnn
    fi
fi
